interface eth0
{
	AdvSendAdvert on;

#
# Recommended smaller router advertisement interval
# when using Mobile IPv6
#
	MinRtrAdvInterval 3;
	MaxRtrAdvInterval 10;

#
# Mobile IPv6 support
#
	AdvHomeAgentFlag on;

#
# Prefix
#
	prefix 3ffe:501:ffff:100:200:ff:fe00:a0a0/64
	{
		AdvOnLink on;
		AdvAutonomous on;
		AdvRouterAddr on;
	};
};

